# SOME DESCRIPTIVE TITLE.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2019-01-06 15:43+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_gnumeric.cpp:50
msgid "Document Information"
msgstr ""

#: tdefile_gnumeric.cpp:54
msgid "Author"
msgstr ""

#: tdefile_gnumeric.cpp:56
msgid "Title"
msgstr ""

#: tdefile_gnumeric.cpp:58
msgid "Abstract"
msgstr ""

#: tdefile_gnumeric.cpp:119
msgid "*Unknown*"
msgstr ""
